/*------------------------------*/
/*------------HOME--------------*/
/*------------------------------*/

/*---- foro -----*/
.customers-container .main-title h3{
	background: white;
	margin-bottom: 60px;
}
.iten-foro{
	position: relative;
	margin-right: 10px;
}
#boton-foro{
	 border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    
    border-bottom: 10px;
    border-bottom-color: #499C55;
    border-style: solid;
}
.forum-container{
	.mar-ver-todo{
		margin-top: 60px;
		margin-bottom: 60px;

		h3{
			color: #fff !important;
			background-color: #68C873 !important;
			
							border-bottom: solid 8px;
	border-bottom-color: #3B9A59;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
		}
	}
}

.row-forum{
	width: 40%;
	display: inline-block;	
	position: relative;
	margin: 20px 40px;
	padding: 0px 15px;
	text-align: left;
}
#line-foro-ex{
	border-color: #499C55;
	border-width: 3px;
}

/*------------------------------*/
/*------------INTERNA-----------*/
/*------------------------------*/
